質問箱/2189

カテゴリ
サマリpublic_html/pukiwiki/init.php on line 42エラー
バージョン1.4.3
投稿者naon?
状態完了
投稿日2004-05-27 (THU) 00:07:09

質問

Fatal error: Call to undefined function: array_key_exists() in /hoge/public_html/pukiwiki/init.php on line 42

お世話になります。 インストール時上記エラーが表示します。

レンタルサーバーはWEBKネットの共有サーバーで プランはスマートプラン(現シャーププラン)です。 サイト情報によるとPHPのバージョンにつきまして

バージョン3.0.18-i18n-ja-3(CGI版)

バージョン4.2.4(CGI版)

とあります。 パーミッションについて問題があるかと3度やり直しましたが同様の状況です。 インストールにつきましてはREADMEそのままに行ったつもりです。 phpのバージョンがだめなのでしょうか?

ファイル転送モードにも注意し、文字コードも秀丸を 使用しており、問題なく保存しアップロードしているハズです。

ご面倒ですが、ご教授くださいませ。

回答



トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2004-08-29 (日) 23:00:23
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.179 sec.

OSDN